<h3>
	CodeShares <label class="label label-success">BETA</label>
	<br>
	<span class="text-muted">
		<small>
			Version 2.0 | Tweaked by icrewsystems (originally by Strider)
		</small>
	</span>
</h3>
<hr>
<?php
	if($title) {
		echo "<h3>$title</h3> <hr>";
	}
?>
